recovery:
  state:
    round: 179
    hash: "f57f410c3bc90bedb3094dc7f954dcc387d676369ac66a30e548596b418d71976333a48e251af9a5f96531c92eade594"
    timestamp: "2025-09-22T05:45:00.733072255Z"
  bootstrap: null
  package: null
  stream: null
